uuid: 6ec0d6fe-24c7-43fe-8679-820e53ae151d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_modal
_core:
  default_config_hash: W9Q-mjNtLvzJZ5-YXHQ41-jguOzh2A60gW1Sb8rR_wM
id: paragraph.bp_modal.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_modal
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
